Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [day] [month] [year] [list]
Date: Thu, 21 Jul 2011 09:53:07 -0600
From: RB <aoz.syn@...il.com>
To: john-users@...ts.openwall.com
Subject: Re: OS X Lion (10.7) and JTR

 Thu, Jul 21, 2011 at 08:42, websiteaccess@...il.com
<websiteaccess@...il.com> wrote:
>  I downloaded Xcode and installed too (seems to XCode 4.1).
...
> dyld: Library not loaded: /usr/lib/libmpi.0.dylib

I don't know if XCode carries in the MPI shared library
(libmpi.X.dylib), but yes - with such a major upgrade they've probably
updated the MPI library as well.  All this means is: recompile.  If
the new libmpi.X.dylib is compatible, it'll link against that one and
you'll be good until the next update.

Powered by blists - more mailing lists

Your e-mail address:

Confused about mailing lists and their use? Read about mailing lists on Wikipedia and check out these guidelines on proper formatting of your messages.